/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,.newsslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0; border:none; position: relative;}
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1;
border:2px solid #000; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {height:29px; padding-top:3px;}
.flex-direction-nav li{
	position:relative;
}
.flex-direction-nav a  { display: block; width: 16px; height: 29px; margin:0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; cursor: pointer; color: rgba(0,0,0,0.8); }
.flex-direction-nav .flex-prev { left: 10px;background:url(/common/img/top/slide_arrow_left.png) no-repeat; text-indent:-9999px; }
.flex-direction-nav .flex-next { right: 10px; background:url(/common/img/top/slide_arrow_right.png) no-repeat; text-indent:-9999px; }
.flexslider:hover .flex-prev { opacity: 1; }
.flexslider:hover .flex-next { opacity: 1; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; }
.flex-prev:hover,.flex-next:hover{
	opacity:0.8 !important;
}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; text-align: center; bottom:5px;}
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
/*.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #FAAF3A; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;behavior: url("/common/js/PIE.htc");}*/
.flex-control-paging li a {width: 12px; height: 12px; display: block; background: url(/common/img/top/circle_off.png); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;behavior:}
.flex-control-paging li a:hover { background: url(/common/img/top/circle_on.png); }
.flex-control-paging li a.flex-active { background: url(/common/img/top/circle_on.png); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}








/* FlexSlider Necessary Styles
*********************************/
.newsslider {margin: 0; padding: 0;}
.newsslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.newsslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.newsslider { margin: 0; border:none; position: relative; -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px; border-radius: 8px;behavior: url("/common/js/PIE.htc");zoom: 1;  }
.newsslider .flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.newsslider .loading .flex-viewport { max-height: 300px; }
.newsslider .slides { zoom: 1; }
.newsslider .carousel li { margin-right: 5px; }

/* Direction Nav */
.newsslider .flex-direction-nav {height:15px; padding-top:0;}
.newsslider .flex-direction-nav li{
	position:relative;
}
.newsslider .flex-direction-nav a  { display: block; width: 10px; height: 19px; margin:0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; cursor: pointer; color: rgba(0,0,0,0.8); }
.newsslider .flex-direction-nav .flex-prev { left: 60px; top:-7px; background:url(/common/img/top/news_arrow_left.png) no-repeat; text-indent:-9999px; }
.newsslider .flex-direction-nav .flex-next { right: 60px; top:-7px; background:url(/common/img/top/news_arrow_right.png) no-repeat; text-indent:-9999px; }
.newsslider:hover .flex-prev { opacity: 1; }
.newsslider:hover .flex-next { opacity: 1; }
.newsslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.newsslider .flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; }
.newsslider .flex-prev:hover,.flex-next:hover{
	opacity:0.8 !important;
}

/* Control Nav */
.newsslider .flex-control-nav {width: 100%; position: absolute; text-align: center; bottom:2px;}
.newsslider .flex-control-nav li {margin: 0 1px; display: inline-block; zoom: 1; *display: inline;}
.newsslider .flex-control-paging li a {width: 9px; height: 9px; display: block; background: url(/common/img/top/circleBlue_off.png); cursor: pointer; text-indent: -9999px;}
.newsslider .flex-control-paging li a:hover { background: url(/common/img/top/circleBlue_on.png); }
.newsslider .flex-control-paging li a.flex-active { background: url(/common/img/top/circleBlue_on.png); cursor: default; }

.newsslider .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.newsslider .flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.newsslider .flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.newsslider .flex-control-thumbs img:hover {opacity: 1;}
.newsslider .flex-control-thumbs .flex-active {opacity: 1; cursor: default;}





/* FlexSlider Necessary Styles
*********************************/
.business_slider {margin: 0; padding: 0;}
.business_slider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.business_slider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.business_slider { margin: 0; border:none; position: relative; -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px; border-radius: 8px;behavior: url("/common/js/PIE.htc");zoom: 1;  }
.business_slider .flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.business_slider .loading .flex-viewport { max-height: 300px; }
.business_slider .slides { zoom: 1; }
.business_slider .carousel li { margin-right: 5px; }

/* Direction Nav */
.business_slider .flex-direction-nav {
	height:15px;
	padding-top:0;
	position:absolute;
	top:26%;
	width:100%;
}
.business_slider .flex-direction-nav li{
	position:relative;
}
.business_slider .flex-direction-nav a  { display: block; width: 25px; height: 55px; margin:0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; cursor: pointer; color: rgba(0,0,0,0.8); right:10px; }
.business_slider .flex-direction-nav .flex-prev { left: 10px;background:url(/common/img/business/arrow_left.png) no-repeat; text-indent:-9999px; }
.business_slider .flex-direction-nav .flex-next { right: 10px; background:url(/common/img/business/arrow_right.png) no-repeat; text-indent:-9999px; }
.business_slider:hover .flex-prev { opacity: 1; }
.business_slider:hover .flex-next { opacity: 1; }
.business_slider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.business_slider .flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; }
.business_slider .flex-prev:hover,.flex-next:hover{
	opacity:0.8 !important;
}

/* Control Nav */
.business_slider .flex-control-nav {
	width: 120px;
	max-height:10px;
	padding:5px 0;
	background:#CCC;
	position: absolute;
	text-align: center;
	top:-30px;
	right:-35px;
}
.business_slider .flex-control-nav li {margin: 0 1px; display: inline-block; zoom: 1; *display: inline;}
.business_slider .flex-control-paging li a {width: 9px; height: 9px; display: block; background: url(/common/img/business/circle_off.gif); cursor: pointer; text-indent: -9999px;}
.business_slider .flex-control-paging li a:hover { background: url(/common/img/business/circle_on.gif); }
.business_slider .flex-control-paging li a.flex-active { background: url(/common/img/business/circle_on.gif); cursor: default; }

.business_slider .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.business_slider .flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.business_slider .flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.business_slider .flex-control-thumbs img:hover {opacity: 1;}
.business_slider .flex-control-thumbs .flex-active {opacity: 1; cursor: default;}













@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}

@media only screen and (max-width: 641px) {
.flex-direction-nav{
	display:block;
	position:absolute;
	top:50%;
	width:100%;
	margin-top:-29px;
}

.flex-direction-nav .flex-prev {
	position:absolute;
	left: 10px;
	background:url(/common/img/top/sp_arrow_left.png) no-repeat;
	background-size:25px auto;
	text-indent:-9999px;
}
	
.flex-direction-nav .flex-next {
	position:absolute;
	right: 10px;
	background:url(/common/img/top/sp_arrow_right.png) no-repeat;
	background-size:25px auto;
	text-indent:-9999px;
}

.flex-direction-nav a  { display: block; width: 25px; height: 58px; margin:0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; cursor: pointer; color: rgba(0,0,0,0.8);}


.newsslider .flex-direction-nav {
	display:none;
}
.newsslider .flex-control-nav {width: 100%; position: absolute; text-align: center; bottom:11px;}

.newsslider .slides {
	zoom: 1;
	width:100%;
}

.newsList{
	width:100%;
}

.newsslider .flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; width:100%; }

.newsslider .flex-control-paging li a {width: 9px; height: 9px; display: block; background: url(/common/img/icon/icn_sp_circle_off.gif); cursor: pointer; text-indent: -9999px; background-size:9px auto;}
.newsslider .flex-control-paging li a:hover { background: url(/common/img/icon/icn_sp_circle_on.gif); background-size:9px auto; }
.newsslider .flex-control-paging li a.flex-active { background: url(/common/img/icon/icn_sp_circle_on.gif); cursor: default; background-size:9px auto; }



.business_slider .flex-control-nav {
	display:none;
}

.business_slider .flex-direction-nav {
	height:15px;
	padding-top:0;
	position:absolute;
	top:27%;
	width:100%;
	display:none;
}

.business_slider .flex-direction-nav a  { display: block; width: 20px; height: 44px; margin:0 0; position: absolute; top: 18%; z-index: 10; overflow: hidden; cursor: pointer; color: rgba(0,0,0,0.8); right:10px; }
.business_slider .flex-direction-nav .flex-prev { left:5px;background:url(/common/img/business/arrow_left.png) no-repeat; text-indent:-9999px;background-size:20px auto; }
.business_slider .flex-direction-nav .flex-next { right: 5px; background:url(/common/img/business/arrow_right.png) no-repeat; text-indent:-9999px;background-size:20px auto; }

}